CUBKI対応機種・動作環境

【スマートフォン/タブレット】

■Android

OS4.0~5.0

■iOS

OS7.1~8.2

■動作確認済み機種

  • SONY Xperia acro HD IS12S
  • Nexus 5 LG-D821
  • iPhone 6
  • iPhone 5

■注意事項

  • 対応OSバージョンであっても、一部対応していない機種があります。
  • お使いの携帯電話のOSバージョンがご購入時と異なる場合、対応機種でもサービスをご利用になれない場合があります。